PDA

View Full Version : [TSL]Cant update to 2.11


Tooplex
06-05-2008, 07:13 PM
I cant seem to update my game to the highest version, It gets to about 91% then says something about cant replace old file or something, It always stops on dialog.tlk.

Any ideas why?

Q
06-05-2008, 08:52 PM
Well if you're using the automatic updater then there's your reason because it's broken. Use the manual patch instead.

Tooplex
06-05-2008, 08:55 PM
Well if you're using the automatic updater then there's your reason because it's broken. Use the manual patch instead.

Im not using the automatic updater CLEARLY because i said it gets to 91% PATCHING, if i use the automatic patcher it doesn't connect to there servers what so ever.

Any other ideas people.